{
	"__comment": "Bladecraft - by kyctarniq",
	"variants": {
		"normal": [
			{ "model": "stone/0", "weight": 5 },
			{ "model": "stone/1", "weight": 7 },
			{ "model": "stone/2", "weight": 10 },
			{ "model": "stone/3", "weight": 2 },
			{ "model": "stone/4", "weight": 2 },
			{ "model": "stone/5", "weight": 2 }
		]
	}
}
